We’re occasionally getting a crash in fmodex.dll with:

The crash seems to be happening when calling FMOD_System_Release().
This is for version 4.8.6 on Vista.

Is this version still supported? And if so, then is there any glaring indicator what might be causing the crash?



  • You must to post comments

The 4.08 branch is about 2 years old now, it is no longer supported. The oldest still supported version of FMOD is the 4.20 branch.

There are known and critical issues regarding Vista support in versions from back then, all of which have been fixed in our current versions.

I would highly recommend upgrading to a newer supported version, if the problem still persists report back. If you could show a simple way to reproduce the crash in one of our test apps we will be able to debug your problem.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.